Aktualizacja Manjaro Cinnamon

Jesteś nowy na forum? Przeczytaj ...

Home Fora Forum wsparcia Inne Aktualizacja Manjaro Cinnamon

Ten wątek zawiera 2 odpowiedzi, ma 3 uczestników, ostatnio zmodyfikowany przez azja azja 3 miesięcy temu.

Oglądasz 3 posty - 1 do 3 (z 3 ogółem)
  • Autor
    Posty
  • #8305

    pawel135353
    Forumowicz

    Witam od zainstalowania manjaro mam problem z aktualizacjami. Najpierw problem rozwiazała komenda sudo pacman -Syyu–force lub coś w podobie. Już nie pamietam. Teraz znów mam problem, z tym, ze ta sama komenda nic nie daje. No chyba, ze ja zle wpisuje. Tak czy siak przy probie aktualizacji przez pacmana wywala mi taki błąd :

    NIe udało sie rozwiazac zaleznosci: 
    usuwanie libx264przerwanych zależności'libx264.so=152-64' wymaganych przez ffmpeg2.8
    instalacja x265(2.8-1) przerwanej zaleznosc 'libx265.so=151-64' wymaganych przez ffmpeg2.8

    Dodam, Ze mimo korzystania z linuxów od ok. 4 lat jestem w tym nadal zielony i jakby mi ktoś pomogł tłumacząc to w łopatologiczny sposob, byłbym wdzieczny

    #8306
    Robert75
    Robert75
    Forumowicz

    Musisz usunąć pakiet ffmpeg2.8 z systemu. A po zakończeniu aktualizacji możesz na nowo zbudować ten pakiet z AUR (jeżeli go potrzebujesz).

    Anarchy Xfce - 64Bit Linux User #621110
    https://anarchy-linux.org/

    #8307
    azja
    azja
    Moderator

    zajrzyj do TEGO wątku. Szczególnie, kilka pierwszych wpisów. W skrócie: tak, jak wyżej radzi @robert75.
    sprawdź co używa ffmpeg2.8 i czy aby na pewno tego potrzebujesz (zapewne jest, to jakiś pakiet z AUR). Jeżeli nie potrzebujesz lub możesz zamienić na coś innego (najlepiej z repozytoriów systemowych), to pozbądź się go, bo problem z ffmpeg2.8 może wracać.

    Nie zadawaj pytania, jeżeli nie jesteś gotów usłyszeć odpowiedzi

Oglądasz 3 posty - 1 do 3 (z 3 ogółem)

Musisz być zalogowany aby odpowiedzieć w tym wątku.